{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:root_tangle",
			"menu_category": {
				"category": "nature",
				"group": "itemGroup.name.root"
			}
		},
		"components": {
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 1.05
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0.7
			},
			"minecraft:map_color": "#9B665D",
			"tag:plant": {},
			"minecraft:material_instances": {
				"*": {
					"texture": "root_tangle",
					"render_method": "alpha_test"
				}
			}
		}
	}
}